/* $Id$ */
/* ADD HERE YOUR CUSTOM CSS */
#block-menu-menu-enterprise-data-center-colo h2 { margin-top:0px;}

#block-menu-menu-enterprise-data-center-colo h2 a  { background: url("images/link_1.png") no-repeat scroll 10px 0 transparent;   font-size: 0;   padding: 10px 0; }
	
#block-menu-menu-enterprise-data-center-colo ul.menu { padding:0px; margin:0px;}

#block-menu-menu-enterprise-data-center-colo ul li.first.expanded { margin-left: 10px;    width: 174px;}

#block-menu-menu-enterprise-data-center-colo ul li { margin: 0px;  float:left; }

#block-menu-menu-enterprise-data-center-colo ul li li { float:none;}

#block-menu-menu-enterprise-data-center-colo ul li.last.expanded { padding: 0;  width: 50px; margin-left:0px;}

#block-menu-menu-enterprise-data-center-colo ul li.expanded a { display:none; }

#block-menu-menu-enterprise-data-center-colo ul li.expanded li a { display:block; font-weight:normal; font-size:11px; color:#333; line-height:20px;}

#block-menu-menu-enterprise-data-center-colo ul li.expanded.menu-940 {   margin-left: 14px;    width: 181px; }

#block-menu-menu-enterprise-data-center-colo ul li.expanded.menu-940 li { width:174px; padding-right:0px;}

#block-menu-menu-enterprise-data-center-colo ul li.expanded.menu-941 {     width: 162px; }

#block-menu-menu-enterprise-data-center-colo ul li.expanded.menu-942 {    margin-left: 37px;    width: 124px;}

#block-menu-menu-enterprise-data-center-colo ul li.expanded.menu-944 {margin-left: 6px;    width: 130px; }

#block-menu-menu-enterprise-data-center-colo ul li.expanded.menu-945 {  width: 88px; }

#block-views-blog_author_-block h2, #block-multiblock-1 h2 { border-bottom: 1px dotted #B1B1B3;
    border-top: 1px dotted #B1B1B3;
    color: #797979;
    font-weight: normal;
    padding: 10px 0;
    text-transform: uppercase;  }

#block-views-blog_author_-block .views-row, #block-multiblock-1 .views-row  { height:85px; }

#block-multiblock-1 .views-field-field-profile-image, #block-views-blog_author_-block .views-field-field-profile-image { float:left; width:75px; margin-right:10px; }

#block-multiblock-1 .views-field-field-link-to-user-page, #block-views-blog_author_-block .views-field-field-link-to-user-page { margin-bottom:10px; }

#block-multiblock-1 .views-field-field-link-to-user-page a, #block-views-blog_author_-block .views-field-field-link-to-user-page a { font-size:12px; font-weight:bold; text-transform: capitalize; color:#008fc6; }